home = /usr/bin
include-system-site-packages = false
version = 3.12.3
executable = /usr/bin/python3.12
command = /usr/bin/python3 -m venv /mnt/c/Users/bernd.worsch/Documents/binky/2025/250915b-markitectAdvancedMarkdownEngine/markitect_project/.venv
